View Issue Details

IDProjectCategoryView StatusLast Update
0000145Bacula-Webbug-designpublic2015-01-05 16:37
ReporterstrangeAssigned Todavide 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformOSOS Versionubuntu 14.04.1
Product Version7.0.0 
Target Version7.0.2Fixed in Version7.0.2 
Summary0000145: Catalog selector should display current catalog name
DescriptionAfter selection stay display the name of catalog.
Multiple Catalog.
Thanks for your works.
TagsNo tags attached.

Activities

davide

2014-11-21 17:21

manager   ~0000415

Sorry but I didn't get it. What's wrong with the name of catalog ?

Could you attach a screenshot to this bug report please ?

Thanks

strange

2014-11-24 09:58

reporter  

Capture.JPG (137,467 bytes)
Capture.JPG (137,467 bytes)

strange

2014-11-24 09:58

reporter  

Capture2.JPG (143,374 bytes)
Capture2.JPG (143,374 bytes)

strange

2014-11-24 09:59

reporter   ~0000420

that's just for the display.

Thanks for 7.0.1.

davide

2014-11-24 13:16

manager   ~0000421

Ok I got it. ;)

Thanks for your feedback

davide

2014-11-24 13:18

manager   ~0000422

Updated feature request summary

davide

2015-01-05 16:37

manager   ~0000438

Fixed in release 7.0.2

Issue History

Date Modified Username Field Change
2014-11-21 14:40 strange New Issue
2014-11-21 17:19 davide Assigned To => davide
2014-11-21 17:19 davide Status new => acknowledged
2014-11-21 17:19 davide Status acknowledged => assigned
2014-11-21 17:20 davide Product Version => 7.0.0
2014-11-21 17:20 davide Summary bacula-web 7.0.0 - Name Catalog => Name Catalog
2014-11-21 17:21 davide Note Added: 0000415
2014-11-21 17:21 davide Status assigned => feedback
2014-11-24 09:58 strange File Added: Capture.JPG
2014-11-24 09:58 strange File Added: Capture2.JPG
2014-11-24 09:59 strange Note Added: 0000420
2014-11-24 09:59 strange Status feedback => assigned
2014-11-24 13:16 davide Note Added: 0000421
2014-11-24 13:18 davide Summary Name Catalog => Catalog selector should display catalog name
2014-11-24 13:18 davide Note Added: 0000422
2014-11-24 13:21 davide Summary Catalog selector should display catalog name => Catalog selector should display current catalog name
2014-12-24 11:37 davide Category feature => bug/design
2014-12-24 11:37 davide Description Updated View Revisions
2014-12-24 11:37 davide Target Version => 7.0.2
2015-01-05 16:37 davide Note Added: 0000438
2015-01-05 16:37 davide Status assigned => resolved
2015-01-05 16:37 davide Fixed in Version => 7.0.2
2015-01-05 16:37 davide Resolution open => fixed
2016-04-17 15:36 davide Category bug/design => bug-design